@charset "utf-8";
/* CSS Document */
body{
font-family:'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif !important;
font-size : 16px;
line-height : 190%;
margin : 0;
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
/* PCとSPの改行切り替え */
@media screen and (min-width: 650px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 650px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}

/* 画像の回り込み */
.image_area {
width: 320px;
display: block;
vertical-align: bottom;
}
.image_area2 {
width: 280px;
display: block;
vertical-align: bottom;
}
@media only screen and (min-width: 737px){
.image_right {
float: right;
margin: 0 0 21px 25px;
}
.image_left {
float: left;
margin: 0 25px 30px 0;
}
}
@media only screen and (max-width: 736px){
.image_right {
float: none;
margin: 25px auto;
}
.image_left {
float: none;
margin: 25px auto;
}
}
.clear{
	clear : both;
}
.check ul {
	padding-left: 20px;
	/* 右にインデントされてる部分を無効化する。 */
}
.check li {
	list-style: none;
	background: url(../image/check_pink.png)  0% 4px no-repeat;
	padding: 3px 0px 3px 38px;
}


.font115{
	font-size : 115%;
}
.font120{
	font-size : 120%;
}
.font130{
	font-size : 130%;
	line-height : 200%;
}
.font140{
	font-size : 140%;
	line-height : 200%;
}
.font160{
	font-size : 160%;
	line-height : 190%;
}
.font_pink{
	color : #fb8094;
}
.font_blue{
	color : #247bcc;
}
.marker_blue {
background: linear-gradient(transparent 80%, #a2caee 0%);
display:inline-block;
}
.marker_yellow{
	background-color : #fdeec9;
}
.marker_pink{
	background-color : #fbd7d8;
}
.sub_midashi {
  color: #ffffff;
  padding: 0.5em 2em 0.5em 1em;
  display: inline-block;
  line-height: 1.3;/*行高*/
  background: #118896;/*背景色*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
	margin-bottom : 15px;
}

.sub_midashi:before {
  content: '●';
  color: white;
  margin-right: 8px;
}
.space_m{
	height : 20px;
}
.space_l{
	height : 40px;
}
.center{
	text-align : center;
}
.form_input_input{
	font-size : 20px;
	padding : 10px 20px;
	width : 400px;
}

